#logo{
    width: 130px;
    height: 130px;
}

#menu
{
    background-color: #f2f2f2;
}
header h1{
    font-size: 20px;
}

nav a{
    background-color: #ffffff;
    color: black;
}

.inMainPictures{
    width: 240px;
    height: 180px;
}

div a {
    text-decoration: none;
    color: black;
}
#list{
    font-size: 20px;
}

table td , th{
    border: 1px solid black;

}

.odd {
    background-color:  #d9f5ff;
}

.even {
    background-color:#ffffff;
}

@media screen and (min-width:960px){
    header h1{
        font-size: 36px;
    }
    .inMainPictures{
        width: 480px;
        height: 360px;
    }
    nav a{
       font-size: 30px;
    }

}
